*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

html{
	font-size:62.5%;
	overflow-y:hidden;
}

body{
	font-family:montserrat;
	max-width:1920px;
	margin:0 auto;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

::-webkit-scrollbar{width:9px;}
::-webkit-scrollbar-track{background:#444;}
::-webkit-scrollbar-thumb{background:#999; border-radius:9px; cursor:pointer;}

.clear{clear:both;}

.navt{
	display:grid;
	grid-template-columns:360px 740px 250px 1fr;
	position:sticky;
	top:0;
	z-index:5;
	background:#000;
	font-size:0;
	.padding:0 5px;
}

.asea, .inparr{
	float:left;
	background:#555;
	color:#bbb;
	border:none;
	outline:none;
	font-family:montserrat;
	font-size:16px;
	letter-spacing:1px;
	height:30px;
	padding:0 11px;
	margin-left:5px;
	width:160px;
}

.inparr{
	margin-left:20px;
	width:54px;
}

.m{
	float:left;
	padding:0 9px;
	font-family:montserrat;
	font-size:13px;
	letter-spacing:1px;
	cursor:pointer;
	line-height:30px;
	color:#bbb;
	position:relative;
	margin:0 2px;
	text-decoration:none;
}

.msp{margin-left:36px;}

.m:hover, .mact{background:#ddd; color:black;}
.m:active{left:2px;}

.msize{
	float:right;
}

.cols{
	display:grid;
	grid-template-columns:360px 740px 250px;
	background:#333;
}

.cola, .colb, .colc{
	height:calc(100vh - 30px);
	overflow-y:scroll;
	padding-top:14px;
	padding-bottom:20vh;
}

.bins{
	display:none;
}

.at, .missingle, .pensingle{
	font-family:montserrat;
	font-size:16px;
	letter-spacing:1px;
	color:#aaa;
	cursor:pointer;
	position:relative;
	white-space: nowrap;
	overflow: hidden;
	padding-left:9px;
	margin-bottom:14px;
	border-left:9px solid transparent;
}

.aact, .misact, .penact{border-left:9px solid #0099cc;}
.at:active, missingle:active, .pensingle:active{bottom:2px;}

.done:after{
	content:'';
	position:absolute;
	right:9px; top:0;
	height:100%; width:7px;
	border-radius:3px;
	background:darkorange;
}

.bname{
	display:block;
	width:100%;
	font-family:montserrat;
	font-size:16px;
	letter-spacing:1px;
	line-height:25px;
	padding:0 20px;
	background:#444;
	color:#aaa;
	border:none; outline:none;
}

.bvid{
	display:block;
	max-width:calc(100% - 40px);
	cursor:pointer;
	position:relative;
	border-radius:9px;
	margin-left:20px;
}

.bvid:active{bottom:2px;}

.bdims, .bsize{
	float:left;
	font-family:montserrat;
	font-size:16px;
	letter-spacing:1px;
	color:#aaa;
	cursor:pointer;
	position:relative;
	margin-left:36px;
}

.bdims:active, .bsize:active{bottom:2px;}

.bstory{
	white-space:pre-wrap;
	overflow-wrap: anywhere; 
	font-family:montserrat;
	font-size:16px;
	letter-spacing:1px;
	line-height:27px;
	tab-size:2;
	border:none; outline:none;
	background:#444;
	color:#aaa;
	padding:14px 20px;
}

.cinf{
	font-family:montserrat;
	font-size:16px;
	letter-spacing:1px;
	color:#aaa;
	cursor:pointer;
	position:relative;	
	padding:0 9px;
	text-align:right;
}
.ccount{
	font-family:montserrat;
	font-size:16px;
	letter-spacing:1px;
	color:#aaa;
	cursor:pointer;
	position:relative;	
	line-height:25px;
	padding:0 9px;
	white-space:pre;
}

.wait{
	display:none;
	position:fixed;
	z-index:9;
	left:0; top:54px;
	width:100vw;
	text-align:center;
	font-family:montserrat;
	font-size:20px;
	letter-spacing:2px;
	line-height:36px;
	background:darkred;
	color:#bbb;
	border-top:2px dashed #bbb;
	border-bottom:2px dashed #bbb;
}

.beep, .inplus{
	display:none;
}

@media only screen and (max-width: aaapx){

}
